* {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.banner { max-width: 100%; margin-top: 4rem;}
.contato {
    position: fixed;
    width: 100%;
    background-color: #67427E;
    /*box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);*/
    z-index: 3;
}

.contato p {
    padding: 1rem 10rem 1rem 1rem;
    text-align: right;
    color: #fff;
    margin: .5rem 0;
}

.contato a {
    text-decoration: none;
    background-color: #ffffff0f;
    padding: 1rem;
    color: #fff;
    border-radius: 8px;
}

.contato a:hover {
    background-color: rgb(11, 167, 11);
}

#container {
    display: flex; 
    justify-content: space-evenly;
    padding: 2rem 10rem;
}

.coluna_2 {
    width: 60%;
}

.info_pessoais, .info_educacao, .info_links, .item_titulo {
    padding: 2.5rem 0;
}

.info_pessoais h3, .info_educacao h3, .info_links h3 {
    font-family: "Capriola", sans-serif;
    font-size: 2rem;
    opacity: .75;
}

.info_pessoais p {
    font-size: 1.3rem;
    padding-left: 1rem;
}

.info_pessoais .item, .info_links .item {
    display: flex;
    align-items: center;
}

.info_pessoais h3 {
    margin-bottom: 2rem;
}

.info_pessoais img {
    width: 3.5rem;
}

.info_pessoais .item {
    padding: .5rem 0;
}

.item_titulo h2 {
    font-family: "Capriola", sans-serif;
    font-size: 2.8rem;
    opacity: .75;
    border-bottom: .25rem solid #67427e3a;
    border-radius: 1px;
    color: #67427E;
}

.item_tx {
    margin: 3rem 0;
}

.item_tx p {
    font-size: 1.65rem;
    opacity: .8;
}

.item_tx span {
    width: 50px;
    height: 50px;
    padding: 3rem;
}

.info_links h3, .info_educacao h3 {
    padding: 3.5rem 0;
}

.social_media {
    font-size: 4rem;
}

.social_media a {
    color: #67427E;
    padding: 1rem;
    border: 1px solid rgba(128, 128, 128, 0.134);
    border-radius: .25rem;
}

.social_media a:hover {
    background-color: #67427E;
    color: #fff;
}

.info_educacao .item {
    display: flex;
    width: 60%;
}

.info_educacao .item .fig_1 {
    margin-bottom: 3rem;
}

.info_educacao .item .tx {
    padding-left: 1rem;
}

.info_educacao h5 {
    font-size: 1.5rem;
    color: rgba(60, 60, 60, 0.789);
}

.info_educacao p {
    font-size: 1.55rem;
    opacity: .8;
    padding: .5rem 0;
    color: rgba(60, 60, 60, 0.874);
}

.exper {
    padding: 1rem 0 0 0;
}

.info_educacao span {
    font-size: 1.1rem;
    color: rgba(128, 128, 128, 0.388);
}

.item_titulo .item_tx2 {
    padding: 3.5rem 0 1.5rem 0;
}

.item_titulo .item_tx2 h4 {
    font-size: 2rem;
    color: rgba(60, 60, 60, 0.896);
}

.item_titulo .item_tx2 p {
    font-size: 1.3rem;
    color: rgba(128, 128, 128, 0.388);
    padding: .25rem;
}

.item_titulo .item_tx2 ul li {
    font-size: 1.55rem;
}

.info_habil {
    position: absolute;
    width: 100%;
}

.info_habil h2 {
    font-size: 3rem;
    font-family: "Capriola", sans-serif;
}

.titulo_habil {
    margin-right: 5rem;
}

/*
.bar_adobe {
    border: 2px solid #67427E;
}*/

.box_habil {
    padding: 15rem 10rem 0 10rem;
 
}

.habilidades {
    display: flex;
    justify-content: space-between;
    padding: 2rem;
}

.coluna_habil {
    width: 100%;
}

.meio {
    width: 100%;
    margin: 0 5rem;
}

.coluna_habil .item {
    padding: 2rem 0;
}

.info_habil h6 {
    text-align: right;
    padding: 0 10rem 0 0;
    font-size: 1rem;
    margin-top: -1rem;
    color: rgba(0, 0, 0, 0.289);
}

.coluna_habil .item h5 {
    padding: 0 0 1rem 0;
    font-size: 1.3rem;
}

footer {
    background-image: url('img/ab_footer.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    max-width: 100%;
    height: 100vh;
}

@media (max-width: 1024px){

    .banner {
        margin-top: 5rem;
    }

    #container {
        flex-direction: column-reverse;
        padding: 1.5rem;
    }

    .habilidades {
        flex-direction: column;
    }

    .box_habil {
        padding: 0;
    }

    .meio {
        margin: 0;
    }

    .item_titulo h2, .info_pessoais h3, .info_educacao h3, .info_links h3 {
        font-size: 1.4rem;
        width: 100%;
    }

    .coluna_2 {
        width: 100%;
    }

    .info_pessoais p {
        font-size: .95rem;
    }

    .item_titulo .item_tx2 h4 {
        font-size: 1rem;
    }

    .info_educacao, .info_links {
        padding: 2rem 0;
    }

    .item_titulo {
        padding: .5rem 0;
    }

    .item_tx span {
        padding: 2rem;
    }

    .item_titulo .item_tx2 {
        padding: 1.5rem 0 1rem 0;
    }

    .exper {
        padding: 0;
    }

    .item_titulo .item_tx2 p {
        font-size: .75rem;
    }

    .item_titulo .item_tx2 ul li {
        font-size: .95rem;
    }

    .info_pessoais {
        padding: 0 0 1.5rem 0;
    }

    .info_pessoais img {
        width: 2.5rem;
    }

    .info_pessoais h3 {
        margin-bottom: 1rem;
    }

    .info_educacao h5 {
        font-size: 1rem;
    }

    .info_educacao .item {
        width: 100%;
    }

    .info_educacao .item .fig_1 img,
    .info_educacao .item .fig_2 img {
        width: .55rem;
    }

    .info_educacao p {
        font-size: .9rem;
    }

    .info_educacao span {
        font-size: .8rem;
    }

    .contato a {
        width: 1rem;
        padding: 1rem 3rem;
        background-color: rgb(11, 167, 11);
        box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
        
    }

    .contato p {
        padding: 1rem;
        text-align: center;
        margin: 1rem 0;
    }


    .info_links h3, .info_educacao h3 {
        padding: 1rem 0 2rem 0;
    }

    .info_educacao {
        padding: 1rem;
        border: 1px solid rgba(128, 128, 128, 0.259);
        border-radius: 1rem;
        background-color: #fff;
    }

    .social_media a {
        background-color: #fff;
    }

    .social_media {
        font-size: 2.5rem;
    }

    .item_tx img {
        width: 2.5rem;
    }

    .item_tx {
        margin: 1rem 0;
    }

    .item_tx p {
        font-size: 1rem;
        text-align: justify;
    }


    .coluna_1 {
        margin: 1rem 0;
        padding: 1rem;
        background-color: rgba(220, 220, 220, 0.252);
    }

    .info_habil h2 {
        font-size: 2rem;
    }

    .coluna_habil .item h5 {
        padding: 0 0 .5rem 0;
        font-size: .75rem;
    }

    .coluna_habil .item {
        padding: .5rem 0;
    }

    .info_habil h6 {
        margin-top: 0;
        padding: 0 0 .5rem 0;
        font-size: .65rem;
        text-align: center;
    }

    .habilidades h2 {
        padding: 0 0 0 .5rem;
        color: #593370;
        border-left: 3rem solid #67427e3a;
        margin-right: 0;
        border-radius: 1rem .0 0 1rem;
    }

    .box_mobile {
        padding-top: 4.5rem;
    }

    footer {
        height: 0vh;
    }

}

.container_skills {
    width: 100%;
    background-color: #ddd;
    border-radius: 1rem;
  }
  
  .skills {
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    border-radius: 1rem 0 0 1rem;
    
  }
  
  .grad_html, .grad_css, .grad_js, .grad_git, .grad_figma, .grad_adobe, .grad_angular {
    background-color: #725781;
  }

  .grad_html {width: 95%;}
  .grad_adobe {width: 90%;}
  .grad_css {width: 85%;}
  .grad_js {width: 35%;}
  .grad_angular {width: 10%;}
  .grad_git {width: 25%;}
  .grad_figma {width: 65%;}